/// Evolver Copyright 2000, Morgan McGuire
/// matrix@alum.mit.edu   http://graphics3d.com/matrix
public class MiniBlur extends Blur implements ELOperator
{
  public MiniBlur()
  {
      super(0.02);
  }

  public String name()
  {
    return "MiniBlur";
  }

  public String description()
  {
    return "Performs a gaussian blur on channels with a small radius";
  }  

  protected String iconString()
  {
    return "MBl";
  }  
}
